Subject: Re: [PATCH net-2.6 6/6] jme: Advance driver version number

From: "Guo-Fu Tseng" <[email-masked]>
Date: Fri, 3 Jul 2009 03:16:46 +0800

Sorry for this incorrect patch...
I forget to remove this out-dated patch file from my patch directory.

And not until now I realized that the commit time will take from
"format-patch" and affect the timestamp of mail.

I'll be more careful next time.. sorry all..

On Mon, 29 Jun 2009 04:59:38 +0800, Guo-Fu Tseng wrote
> Advance driver version number after modifications.
> 
> Signed-off-by: Guo-Fu Tseng <[email-masked]>
> ---
>  drivers/net/jme.h |    2 +-
>  1 files changed, 1 insertions(+), 1 deletions(-)
> 
> diff --git a/drivers/net/jme.h b/drivers/net/jme.h
> index db912f6..251abed 100644
> --- a/drivers/net/jme.h
> +++ b/drivers/net/jme.h
> @@ -25,7 +25,7 @@
>  #define __JME_H_INCLUDED__
> 
>  #define DRV_NAME	"jme"
> -#define DRV_VERSION	"1.0.4"
> +#define DRV_VERSION	"1.0.5"
>  #define PFX		DRV_NAME ": "
> 
>  #define PCI_DEVICE_ID_JMICRON_JMC250	0x0250
> -- 
> 1.6.0.6
> 
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Guo-Fu Tseng